Confluence Upgrade to 5.9.9

Hi,

I want to upgrade my confluence from 5.5 version to 5.9.9  as i am using MsSQL as my database with plugins.

I found some plugin as incompatible when i checked for upgrade :

  1. Advanced Macros 
  2. JIRA Macros

and some 

Unknown

  1. JIRA Integration :: Plugin

  2. Confluence Default Help Paths

  3. Atlassian Universal Plugin Manager Self-Update Plugin

Please let me know how can i start with upgrade test on test server and then on production server.

Please provide me the steps so that i can follow and upgrade.

 

Thanks

Rohit

 

 

 

1 answer

0 vote

Start at https://confluence.atlassian.com/doc/upgrading-confluence-4578.html

For the incompatible add-ons, you'll need to think about whether you want to disable them in the new version and wait for them to become supported, or turn them off and remove them completely.

Suggest an answer

Log in or Sign up to answer
Atlassian Community Anniversary

Happy Anniversary, Atlassian Community!

This community is celebrating its one-year anniversary and Atlassian co-founder Mike Cannon-Brookes has all the feels.

Read more
Community showcase
Published 14 hours ago in Confluence

Think you know shares vs. @mentions in Confluence? Take this collab quiz.

To anyone who doubts that Atlassians are a little too obsessed with collaboration, and tools related thereto, let me describe a recent discussion we had (which took place on our internal Confluence, ...

99 views 2 4
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you